@charset "utf-8";
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

.form-control.requiredValue, 
.form-control.has-error {
	border-color: #ff1200;
	background: #fbc7c3 !important;
	border-width: 1px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);/*border-radius: 0 !important;*/
}
.form-control {
	display: block;
	width: 100%;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
select.form-control {
	color: #999;
}

.contactform-1 p {
	padding-left:5px;
	padding-right:5px;
}
.contactform-1 .form-control,
.contactform-2 .form-group {
	margin-bottom:15px;
}
.form-nomargin .form-control{
	margin-bottom:0 !important;
}
.form-margin {
	margin-bottom:16px;
}
.input-group-addon {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 0px;
}
.valid-contact {
	padding-left: 10px;
	padding-right: 10px;
}
.errors {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 15px;
	font-size: 1.5rem;
	color: #737373;
	margin-left: 10px;
	margin-bottom: 2%;
}

/*--- Buttons ---*/
.btn-sub {
	width: 100%;
	/*padding: 10px 12px;*/
	/*line-height: 1.42857143;*/
	background-color: #00aeef;
	background-image: none;
	border: 1px solid #00aeef;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	color: #fff;
	text-transform: uppercase;
	/*font-size: 12px;
	font-size: 1.2rem;*/
}
.btn-sub:hover,
.btn-sub:focus {
	background-color: #4b4b4b;
	border: 1px solid #4b4b4b;
	color: #fff;
	transition: all ease 0.3s;
}

.btn-sub2 {
	width: 100%;
	/*padding: 10px 12px;*/
	/*line-height: 1.42857143;*/
	background-color: #00aeef;
	background-image: none;
	border: 1px solid #00aeef;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	color: #fff;
	text-transform: uppercase;
	/*font-size: 12px;
	font-size: 1.2rem;*/
}
.btn-sub2:hover,
.btn-sub2:focus {
	background-color: #4b4b4b;
	border: 1px solid #4b4b4b;
	color: #fff;
	transition: all ease 0.3s;
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.btn-sub2 {
	width:auto;
}

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.btn-sub {
	/*width: auto;*/
	/*min-width: 125px;*/
}
}
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
}